<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/backstage_line_bottom"
    android:layout_height="80dp">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:gravity="center_vertical"
        android:text="时间"
        android:paddingLeft="60dp"
        android:textColor="#576478"
        android:textSize="24sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_percent="0.3" />

    <TextView
        android:id="@+id/tv_thingError"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:text="错误事件"
        android:gravity="center_vertical"
        android:textColor="#576478"
        android:textSize="24sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_time"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_percent="0.3" />

    <TextView
        android:id="@+id/tv_remark"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:text="备注"
        android:textColor="#576478"
        android:textSize="24sp"
        android:gravity="center_vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_thingError"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_percent="0.4" />

</androidx.constraintlayout.widget.ConstraintLayout>